/* CSS Document */

.content_wrap {
	text-align: center;
}

.cright {
	width:calc(100% - 60px);
	padding:0 30px;
}

	#main .bodytext,
	#main ul{
		font-size:16px;
		line-height: 1.5em;
	}
	

@media screen and (max-width: 767px) {

	#main .csc-default img {
		max-width: 100%;
		height: auto;
	}
	
	.cright {
	width:calc(100% - 20px);
	padding:0 10px;
}

}